<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] are they going to meet? At the mall.]]></sentence>
			<options>
				<option>When</option>
				<option>Who</option>
				<option answer="correct">Where</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] are you going to wear to the party? Jeans.]]></sentence>
			<options>
				<option>How</option>
				<option answer="correct">What</option>
				<option>Where</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] are you going to get there? By taxi.]]></sentence>
			<options>
				<option answer="correct">How</option>
				<option>Who</option>
				<option>What</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] is going to bring the birthday cake? Elena.]]></sentence>
			<options>
				<option>Where</option>
				<option answer="correct">Who</option>
				<option>When</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] are your friends going to come? At 9:00.]]></sentence>
			<options>
				<option answer="correct">When</option>
				<option>Who</option>
				<option>What</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] is it going to take you to do your homework? Half an hour.]]></sentence>
			<options>
				<option>Who</option>
				<option answer="correct">How long</option>
				<option>When</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] are you going to play tennis? On Saturday.]]></sentence>
			<options>
				<option>Where</option>
				<option>How</option>
				<option answer="correct">When</option>
			</options>
		</question>
	</questions>
</exercise>